/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
#content{
    padding-top: 80px;
}
.elementor-location-single ul, .wp-block-list{
    padding-bottom: 20px;
}
.elementor-location-single ul li,.wp-block-list li{
    padding-bottom: 10px;
}
a{
    color: #8252E0;
}
.elementor-widget-search .e-search-label>i:is(svg), .elementor-widget-search .e-search-label>svg:is(svg){
    fill:none;
}

.elementor-pagination{
    display: inline-flex;
    border-radius: 60px;
    background: #F1F5FF;
    padding: 10px 15px;
    margin-top: 40px;
    align-items: center;
    gap: 13px;
}
.page-numbers{
    font-size: 13px;
    color: #656565;
    width: 23px;
    height: 23px;
    line-height: 23px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    border-radius: 50%;
    transition: .3s ease;
}
.page-numbers.current,
a.page-numbers:hover{
    color: #F1F5FF;
    background: #151588;
}
.page-numbers.prev,
.page-numbers.next{
    font-size: 0;
    height: 14px;
    display: inline-block;
}
.page-numbers.prev:after,
.page-numbers.next:after{
    content: '';
    width: 8px;
    height: 14px;
    display: inline-block;
}
.page-numbers.prev:hover,
.page-numbers.next:hover{
    background: transparent;
}
.page-numbers.prev:after{
    background: url("assets/img/prev.svg") no-repeat, center;
    background-size: 6px;
}
.page-numbers.next:after{
    background: url("assets/img/next.svg") no-repeat, center;
    background-size: 6px;
}

/*Gravity Forms*/
.gform_required_legend,
.ginput_counter.gfield_description{
    display: none;
}
.gform-theme--api, .gform-theme--foundation{
    --gf-form-gap-y: 16px;
    --gf-ctrl-size-md: 50px;
}
.gform-theme--framework ::placeholder{
    color: #969696;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.gform-theme--foundation .gfield textarea{
    border-radius: 8px;
}
.gform-theme--framework .gform_button{
    background: #DCDCF9 !important;
    color: #151588 !important;
    border: 1px solid #DCDCF9 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    height: 50px !important;
    border-radius: 6px !important;
    transition: .3s ease !important;
}
.gform-theme--framework .gform_button:hover{
    background: transparent !important;
    color: #DCDCF9 !important;
    border: 1px solid #DCDCF9 !important;
}
.rf-form-white .gfield_label {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.rf-form-white .gfield_required.gfield_required_asterisk{
    color: #fff;
}
.gform_validation_errors{
    background: #fff;
    border-radius: 8px;
}